path: /build/build/hwdata-sys-apps-0.376.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="qml" emerge sys-apps/hwdata -pv -t && \
    USE="qml" emerge -j ${JOBS} --nodeps sys-apps/hwdata
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/hwdata && luet-portage --dir /pkgdir/hwdata
    sys-apps/hwdata && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:296a669fb5a4cf71aaf0a6f48c8df13cdce8e9be5e7ce38490d0abbf3c6b131e
  package:
    name: hwdata
    version: "0.376"
    category: sys-apps
    use_flags:
    - qml
    requires:
    - name: breeze
      version: '>=0'
      category: kde-plasma-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Hardware identification and configuration data
    uri:
    - https://github.com/vcrhonek/hwdata
    license: GPL-2+
    buildtimestamp: 2024-02-19 22:02:48.942642549 +0000 UTC m=+7804.488653340
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      emerge.packages: sys-apps/hwdata
      kit: kde-kit
      original.package.name: sys-apps/hwdata
      original.package.slot: "0"
      original.package.version: "0.376"
    treedir: /build/packages
  package_dir: /pkgdir/hwdata
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2122ad806eb41e94f497935ea839bb11797ec6c88fbc95944823c5f014e73c5d
compressiontype: zstd
files:
- lib/modprobe.d/dist-blacklist.conf
- usr/share/doc/hwdata-0.376/README
- usr/share/hwdata/iab.txt
- usr/share/hwdata/oui.txt
- usr/share/hwdata/pci.ids
- usr/share/hwdata/pnp.ids
- usr/share/hwdata/usb.ids
- usr/share/pkgconfig/hwdata.pc
- var/db/pkg/sys-apps/hwdata-0.376/BDEPEND
- var/db/pkg/sys-apps/hwdata-0.376/BUILD_TIME
- var/db/pkg/sys-apps/hwdata-0.376/CATEGORY
- var/db/pkg/sys-apps/hwdata-0.376/CBUILD
- var/db/pkg/sys-apps/hwdata-0.376/CFLAGS
- var/db/pkg/sys-apps/hwdata-0.376/CHOST
- var/db/pkg/sys-apps/hwdata-0.376/CONTENTS
- var/db/pkg/sys-apps/hwdata-0.376/COUNTER
- var/db/pkg/sys-apps/hwdata-0.376/CXXFLAGS
- var/db/pkg/sys-apps/hwdata-0.376/DEFINED_PHASES
- var/db/pkg/sys-apps/hwdata-0.376/DESCRIPTION
- var/db/pkg/sys-apps/hwdata-0.376/EAPI
- var/db/pkg/sys-apps/hwdata-0.376/FEATURES
- var/db/pkg/sys-apps/hwdata-0.376/HOMEPAGE
- var/db/pkg/sys-apps/hwdata-0.376/INHERITED
- var/db/pkg/sys-apps/hwdata-0.376/IUSE
- var/db/pkg/sys-apps/hwdata-0.376/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/hwdata-0.376/KEYWORDS
- var/db/pkg/sys-apps/hwdata-0.376/LDFLAGS
- var/db/pkg/sys-apps/hwdata-0.376/LICENSE
- var/db/pkg/sys-apps/hwdata-0.376/PF
- var/db/pkg/sys-apps/hwdata-0.376/RESTRICT
- var/db/pkg/sys-apps/hwdata-0.376/SIZE
- var/db/pkg/sys-apps/hwdata-0.376/SLOT
- var/db/pkg/sys-apps/hwdata-0.376/USE
- var/db/pkg/sys-apps/hwdata-0.376/environment.bz2
- var/db/pkg/sys-apps/hwdata-0.376/hwdata-0.376.ebuild
- var/db/pkg/sys-apps/hwdata-0.376/repository
package_cacheimage: ""
runtime:
  name: hwdata
  version: "0.376"
  category: sys-apps
  use_flags:
  - qml
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Hardware identification and configuration data
  uri:
  - https://github.com/vcrhonek/hwdata
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    emerge.packages: sys-apps/hwdata
    kit: kde-kit
    original.package.name: sys-apps/hwdata
    original.package.slot: "0"
    original.package.version: "0.376"
